{
  "draft": "draft-ietf-ccamp-flexigrid-lambda-label-05",
  "doc_id": "RFC7699",
  "title": "Generalized Labels for the Flexi-Grid in Lambda Switch Capable (LSC) Label Switching Routers",
  "authors": [
    "A. Farrel",
    "D. King",
    "Y. Li",
    "F. Zhang"
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "14",
  "pub_status": "PROPOSED STANDARD",
  "status": "PROPOSED STANDARD",
  "source": "Common Control and Measurement Plane",
  "abstract": "GMPLS supports the description of optical switching by identifying entries in fixed lists of switchable wavelengths (called grids) through the encoding of lambda labels. Work within the ITU-T Study Group 15 has defined a finer-granularity grid, and the facility to flexibly select different widths of spectrum from the grid. This document defines a new GMPLS lambda label format to support this flexi-grid.\n\n This document updates RFCs 3471 and 6205 by introducing a new label format.",
  "pub_date": "November 2015",
  "keywords": [
    "GMPLS",
    "RSVP-TE"
  ],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [
    "RFC3471",
    "RFC6205"
  ],
  "updated_by": [],
  "see_also": [],
  "doi": "10.17487/RFC7699",
  "errata_url": null
}